Error

two or more packages specified (libgisicomm0 libsane-extras)